VerificationByObx
PUT
/v2.0/openflow/id_verification_by_obx
const url = 'https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/id_verification_by_obx';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"app_user_id":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://wl.api.cluster.openbrix.co.uk/v2.0/openflow/id_verification_by_obx \ --header 'Content-Type: application/json' \ --data '{ "app_user_id": 1 }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
app_user_id
required
number format: double
Examplegenerated
{ "app_user_id": 1}Responses
Section titled “ Responses ”Ok
Media typeapplication/json
object
data
required
status
required
boolean
Examplegenerated
{ "data": "example", "status": true}